---
Lint dockerfiles latest:
  extends: .hadolint_lint_template
  variables:
    DOCKERFILE: "./containers/latest/Dockerfile"

Build container image master:
  extends: .build_docker_template
  variables:
    BUILD_TAG: "latest"

Publish container image latest:
  extends: .publish_docker
  variables:
    BUILD_TAG: "latest"
    PUBLISH_TAG: "latest"

Container scanning master:
  extends: .container_scanning_template
  variables:
    BUILD_TAG: "latest"
    PUBLISH_TAG: "latest"
